RubyGems.org

For when you don't have access to LDAP

installgem install devise_imapable
Authors

Josh Kalderimis

3,337 total downloads 1,719 for this version
Owners

21b21efe14359ec323f9a70464b91e39

Gemfile
gem 'devise_imapable', '~> 0.5.1'
Versions
  1. 0.5.1 April 7, 2010 (8.5 KB)
  2. 0.5.0 March 26, 2010 (8.5 KB)
Runtime Dependencies
  1. devise > 1.0.4